
if minetest.get_modpath("unified_inventory") then
unified_inventory.register_button("accinv", {
	type = "image",
	image = "iconounified.png",
	tooltip = ("Accessories"),
	action = function(player)
selector_IU2(player)
	end
})
end


